inherited InputSymbolsForm: TInputSymbolsForm
  Left = 485
  Top = 35
  Width = 626
  Height = 499
  Caption = 'Saltmod input symbols'
  OldCreateOrder = True
  PixelsPerInch = 96
  TextHeight = 16
  inherited StatusBar1: TStatusBar
    Top = 441
    Width = 601
  end
  object InputSymbolsMemo: TMemo
    Left = 16
    Top = 16
    Width = 585
    Height = 385
    Lines.Strings = (
      ''
      '                                 LIST OF SYMBOLS OF INPUT DATA'
      ''
      
        'In some of the following symbols of input variables the sign # i' +
        's used to indicate the '
      'season number: # = 1, 2, 3, or 4'
      ''
      
        'A#'#9'Fraction of total area occupied by irrigated group A crops in' +
        ' season # (-),  0<A#<1'
      
        'B#'#9'Fraction of total area occupied by irrigated group B crops in' +
        ' season # (-),  0<B# <1'
      
        'CA0'#9'Initial salt concentration of the soil moisture, at field sa' +
        'turation, in the root'
      
        '              zone of the irrigated land under group A crop(s) (' +
        'EC in dS/m)'
      
        'CB0'#9'Initial salt concentration of the soil moisture, at field sa' +
        'turation, in the root '
      
        '              zone of the irrigated land under group B crop(s) (' +
        'EC in dS/m)'
      
        'CAmax    Maximum salt concentration of the soil moisture, at fie' +
        'ld saturation, in the root'
      
        '              zone of the irrigated land under group A crop(s) (' +
        'EC in dS/m), used in'
      '              farmers'#39' responses only'
      
        'CB0         Initial salt concentration of the soil moisture, at ' +
        'field saturation, in the root'
      
        '              zone of the irrigated land under group B crop(s) (' +
        'EC in dS/m)'
      
        'CBmax    Maximum salt concentration of the soil moisture, at fie' +
        'ld saturation, in the root'
      
        '              zone of the irrigated land under group B crop(s) (' +
        'EC in dS/m), used in'
      '              farmers'#39' responses only'
      
        'CU0'#9'Initial salt concentration of the soil moisture, when at fie' +
        'ld saturation, in the'
      '              root zone of the non-irrigated land (EC in dS/m)'
      
        'Dcr'#9'Critical depth of the water table for capillary rise (m), Dc' +
        'r > Dr'
      'Ddr'#9'Depth of subsurface drains (m), Dd > Dr'
      'Daq'#9'Thickness of the aquifer (m)'
      'Dro'#9'Thickness of the root zone (m), Dr >0.1 > Dcr'
      
        'Dtr'#9'Thickness of the transition zone between root zone and aquif' +
        'er (m)'
      'Dw0'#9'Initial depth of the water table (m)'
      
        'EpA#'#9'Potential evapo-transpiration of irrigated group A crop(s) ' +
        'in season # '
      
        '              (m3/season per m2 irrigated area under group A cro' +
        'ps)'
      
        'EpB#'#9'Potential evapo-transpiration of irrigated group B crop(s) ' +
        'in season # '
      
        '              (m3/season per m2 irrigated area under group B cro' +
        'ps)'
      
        'EpU#'#9'Potential evapo-transpiration of non-irrigated area in seas' +
        'on #'
      '              (m3/season per m2 non-irrigated area)'
      'FLaq'#9'Leaching efficiency of the aquifer (-),  Fla > 0'
      'FFro'#9'Leaching efficiency of the root zone (-),  Flr > 0'
      'FLtr'#9'Leaching efficiency of the transition zone (-),  Flt > 0'
      
        'Frd'#9'Reduction factor of the drainage function for water table co' +
        'ntrol or for partial '
      '               drainage of the area (-)'
      
        'FsA#'#9'Storage efficiency of irrigation and rain water in irrigate' +
        'd land under group A '
      
        '              crop(s): fraction of irrigation and rainwater stor' +
        'ed in the root zone of A crop(s), '
      
        '              average of all irrigations and rain storms (-),  0' +
        ' < FsA < 1'
      
        'FsB#'#9'Storage efficiency of irrigation and rain water in irrigate' +
        'd land under group B '
      
        '              crop(s): fraction of irrigation and rain water sto' +
        'red in the root zone of B crop(s), '
      
        '              average for all irrigations and rain storms (-),  ' +
        '0 < FsB < 1'
      
        'FsU#'#9'Efficiency of rain water in non-irrigated land: fraction of' +
        ' rainwater stored in '
      
        '              the root zone of non-irrigated lands as an average' +
        ' for all rain storms (-),'
      '              0 < FsU < 1'
      
        'FPw#'#9'Fraction of pumped well water used for irrigation (-),  0 <' +
        ' Fw < 1'
      
        'GWi#'#9'Horizontally incoming ground water flow through the aquifer' +
        ' in season #'
      '              (m3/season per m2 total area)'
      
        'GWo#'#9'Horizontally outgoing ground water flow through the aquifer' +
        ' in season #'
      '              (m3/season per m2 total area)'
      
        'IaA#'#9'Surface irrigation water applied to the irrigated fields un' +
        'der group A crop(s)'
      '              excluding reused drain and well water in season #'
      '               (m3/season per m2 area under group A crops)'
      
        'IaB#'#9'Surface iIrrigation water applied to the irrigated fields u' +
        'nder group B crop(s)'
      '              excluding reused drain and well water in season #'
      '               (m3/season per m2 area under group B crops)'
      
        'IRo#'#9'Water leaving the area through the irrigation canal system ' +
        'in season #'
      '              (bypass, m3/season per m2 total area)'
      'Kd'#9'Key for the presence of a subsurface drainage system: '
      '              yes -> Kd = 1, no -> Kd = 0'
      
        'Kf'#9'Key for farmers'#39' responses to water  logging, salinization or' +
        ' irrigation scarcity: '
      '              yes -> Kf = 1, no -> Kf = 0'
      'Kr'#9'Key for rotational type of agricultural land use (-). '
      '               For details use the "Kr Help" button.'
      
        'Krf         Key for the possibility to submit the rotation type ' +
        'Kr to farmers'#39' responses'
      '              yes -> Kw = 1, no -> Kw = 0'
      'Ky'#9'Key for yearly changes of input data (-)'
      'Ns'#9'Number of seasons per year, Ns = 1, 2, 3, or 4'
      'Ny'#9'Number of years for model running (-), 1 < Ny < 99'
      
        'Peaq'#9'Effective porosity (drainable or refillable pore space) of ' +
        'the aquifer (m/m),'
      '              0 < Peq < Ptq'
      
        'Pero'#9'Effective porosity (drainable or refillable pore space) of ' +
        'the root zone (m/m),'
      '              0 < Per < Ptr'
      
        'Petr'#9'Effective porosity (drainable or refillable pore space) of ' +
        'the transition zone (m/m),'
      '              0 < Pex < Ptx'
      'PLc#'#9'Percolation from the irrigation canal system in season #'
      '              (m3/season per m2 total area)'
      'Prec#'#9'Rainfall in season # (m3/season per m2 total area)'
      'PTaq'#9'Total pore space of the aquifer (m/m), Peq < Ptq < 1'
      'PTro'#9'Total pore space of the root zone (m/m), Per < Ptr < 1'
      'PTtr'#9'Total pore space of transition zone (m/m), Pex < Ptx < 1'
      'PGw#'#9'Ground water pumped from wells in the aquifer in season #'
      '              (m3/season per m2 total area)'
      
        'QH1'#9'Ratio of drain discharge and height of the water table above' +
        ' drain level'
      '              (m/day per m)'
      
        'QH2'#9'Ratio of drain discharge and squared height of the water tab' +
        'le above drain level '
      '              (m/day per m2)'
      'RcA#'#9'Whether group A crops in season # is paddy (1) or not (0)'
      'RcA#'#9'Whether group B crops in season # is paddy (1) or not (0)'
      
        'SCaq'#9'Initial salt concentration of the ground water in the aquif' +
        'er (EC in dS/m)'
      
        'SCigw'#9'Salt concentration of the incoming ground water (EC in dS/' +
        'm)'
      'SCic'#9'Salt concentration of the incoming canal water (EC in dS/m)'
      'SCrain'#9'Salt concentration of the rain water (EC in dS/m)'
      
        'SCtr'#9'Initial salt concentration of the soil moisture in the tran' +
        'sition zone (EC in dS/m)'
      
        'SCtrA'#9'Initial salt concentration of the ground water in the uppe' +
        'r part of the transition'
      '              zone, i.e. above drain level (EC in dS/m)'
      
        'SCtrB'#9'Initial salt concentration of the ground water in the lowe' +
        'r part of the transition'
      '              zone, i.e. below drain level (EC in dS/m)'
      'Sdu#'#9'Subsurface drainage water used for irrigation in season #'
      '              (m3/season per m2 total area),  Gu# < Gd'
      
        'SiU#'#9'Surface inflow from surroundings into the non-irrigated are' +
        'a in season #'
      '              (m3/season per m2 non-irrigated area)'
      
        'SoA#'#9'Outgoing surface runoff or surface drain water from irrigat' +
        'ed land under group '
      
        '              A crop(s) in season # (m3/season per m2 irrigated ' +
        'area under group A crops)'
      
        'SoB#'#9'Outgoing surface runoff or surface drain water from irrigat' +
        'ed land under group '
      
        '              B crop(s) in season # (m3/season per m2 irrigated ' +
        'area under group B crops)'
      
        'SoU#'#9'Outgoing surface runoff water from the non-irrigated area i' +
        'n season # '
      '              (m3/season per m2 non-irrigated area)'
      'Ts#'#9'Duration of the season # (months)'
      '')
    ScrollBars = ssVertical
    TabOrder = 1
  end
  object InputSymbolsButton: TButton
    Left = 536
    Top = 416
    Width = 65
    Height = 25
    Caption = 'Close'
    TabOrder = 2
    OnClick = InputSymbolsButtonClick
  end
end
